View Issue Details

IDProjectCategoryView StatusLast Update
13639Feature requests[All Projects] Statisticspublic2018-08-07 17:01
ReporterguestAssigned Tomarkusfluer 
PrioritynoneSeverityfeature 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary13639: Average Mean and Standard Deviation
Description

While the Average Mean and the Standards Deviation values show in the "Simple Mode" ("Simple Mode" attachment), when we go to "Expert Mode" and we select PDF as the "Output Format", the Average Mean and the Standards Deviation values will be "0" on the PDF ("PDF View" attachment).

Additional Information

We are the biggest university in Cyprus, and we are pilot-testing your software so that we use it for our student evaluation surveys. We are now running some pilot-tests on LimeSurvey Pro free edition, and we are planning to purchase the Enterprise package very soon if this issue is resolved. We need to download reports for our surveys in PDF format, and we need at least the Average Mean to show on the PDF reports.

Looking forward to your response.

TagsNo tags attached.

Activities

guest

guest

2018-04-26 13:04

viewer  

Simple Mode (online).PNG (21,609 bytes)
Simple Mode (online).PNG (21,609 bytes)
PDF View.PNG (53,508 bytes)
PDF View.PNG (53,508 bytes)
markusfluer

markusfluer

2018-05-07 14:26

manager   ~47570

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27124

markusfluer

markusfluer

2018-08-07 17:01

manager   ~48737

Release 3.14.2+180807

Related Changesets

LimeSurvey: master d5b9ba6a

2018-05-07 14:24:51

markusfluer

Details Diff
Fixed issue 13639: Average Mean and Standard Deviation
mod - application/helpers/admin/statistics_helper.php Diff File

Issue History

Date Modified Username Field Change
2018-04-26 13:04 guest New Issue
2018-04-26 13:04 guest File Added: Simple Mode (online).PNG
2018-04-26 13:04 guest File Added: PDF View.PNG
2018-05-07 14:26 markusfluer Changeset attached => LimeSurvey master d5b9ba6a
2018-05-07 14:26 markusfluer Note Added: 47570
2018-05-07 14:26 markusfluer Assigned To => markusfluer
2018-05-07 14:26 markusfluer Resolution open => fixed
2018-05-07 14:26 markusfluer Status new => resolved
2018-05-07 14:26 markusfluer Fixed in Version => 3.0
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48737